Subject: Publicly viewable video source for the Pervasive Monitoring session (Vancouver, 2013).

From: yesxorno <[email-masked]>
Date: Tue, 05 Apr 2022 22:31:05 +0000

Dear IETF,

I wish to find a publicly viewable video of the 2+ hour preceding of the meeting in Vancouver 2013 in which Pervasive Monitoring was discussed.

It is covered here, in IETF's News:

https://www.ietf.org/blog/security-and-pervasive-monitoring/

It used to exist on Youtube. I've watched it many times, but it has disappeared from public access or search accessibility. I would be most grateful if someone would assist me in finding a publicly viewable video recording of the session.

With thanks in advance,
YesXorNo

---

From: Stewart Bryant <[email-masked]>
Date: Wed, 6 Apr 2022 17:02:04 +0100

> On 5 Apr 2022, at 23:31, yesxorno <yesxorno=[email-masked]> wrote:
> 
> 
> Dear IETF,
> 
>  https://www.ietf.org/blog/security-and-pervasive-monitoring/ <https://www.ietf.org/blog/security-and-pervasive-monitoring/>
> 

Who are you?

Stewart

---

From: Greg Wood <[email-masked]>
Date: Wed, 6 Apr 2022 15:29:31 -0400

Hello,

The video from the IETF 88 meeting technical plenary is available here:

https://youtu.be/oV71hhEpQ20

the technical talks start at:

https://youtu.be/oV71hhEpQ20?t=1400

As far as I can tell, there haven’t been any specific interruptions in its availability.

-Greg

> On 5, Apr2022, at 18:31, yesxorno <yesxorno=[email-masked]> wrote:
> 
> 
> Dear IETF,
>

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 7 Apr 2022 08:56:34 +1200

Depending where Mr or Ms yesxorno lives, there may be current disruptions 
to Youtube accessibility, I suppose.

Regards
    Brian Carpenter

---

From: yesxorno <[email-masked]>
Date: Thu, 07 Apr 2022 16:16:55 +0000

Mr Wood,

Thank you for your informative response.  I did not know the '88th Technical Plenary' term to use in search.  I am downloading the video now.

Others have asked who I am.  This is not terribly relevant, though I did participate in the DPRIVE working group in its remit to respond to RFC 7258.

With thanks,

  YesXorNo

------- Original Message -------
On Wednesday, April 6th, 2022 at 7:29 PM, Greg Wood <[email-masked]> wrote:

> > On 5, Apr2022, at 18:31, yesxorno yesxorno=[email-masked] wrote:
> >
> > Dear IETF,
> >

---

From: Stewart Bryant <[email-masked]>
Date: Fri, 8 Apr 2022 21:08:39 +0100

> On 7 Apr 2022, at 17:16, yesxorno <yesxorno=[email-masked]> wrote:
> 
> Others have asked who I am.  This is not terribly relevant,

Hm. As the world stands at the moment there are those that I, and I am sure many others, would actively help on network security matters and those that most would think should be actively obstructed.

- Stewart

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 9 Apr 2022 08:43:08 +1200

On 09-Apr-22 08:08, Stewart Bryant wrote:
> 
> 
>> On 7 Apr 2022, at 17:16, yesxorno <yesxorno=[email-masked] <mailto:yesxorno=[email-masked]>> wrote:
>>

Outside the IETF context, I agree. But I think the IETF process needs to be strictly neutral, which it seems to me is the position established by RFC7258 anyway (plus RFC1984 and RFC2804). That neutrality doesn't constrain any individual's actions.

     Brian

---

From: yesxorno <[email-masked]>
Date: Fri, 08 Apr 2022 21:24:48 +0000

Mr Carpenter and Mr Bryant,

Firstly, Mr. Carpenter, having obtained the video, I was most pleased to re-listen to your informative history of how the IETF had failed a bit, but also engaged in the security problem.  Of course, you quoted and summarised relevant IAB and IEFT work and publications.

As for Mr. Bryant, he is free to opine as he wishes.  I fail to see how asking for a video reference has anything to do with his assertions about encouraging or discouraging different persons on "security matters".  I asked a polite, well referenced question for public information.  Mr. Bryant has no idea what I think about security matters as I am using a pseudonym.

I did participate in DPRIVE, a most important topic area.  I remain somewhat unhappy about the DNS over HTTPS solution, as that impacts network administrators ability to secure their networks with products like RPZ, or they block port 443, which is a non-starter.  Nonetheless, I can see validity in the DNS over HTTPS approach for some clients, particularly in adversarial networks.

So, Mr. Byrant, if you'd like to engage in a discussion, here is my offer.  What is your analysis of the DNS over HTTPS solution?

I conclude by acknowledging Mr. Carpenter's wisdom in encouraging constructive dialogue.

Regards,

  YesXorNo

Sent with ProtonMail secure email.
------- Original Message -------
On Friday, April 8th, 2022 at 8:43 PM, Brian E Carpenter <[email-masked]> wrote:

> > > On 7 Apr 2022, at 17:16, yesxorno <yesxorno=[email-masked] mailto:yesxorno=[email-masked]> wrote:
> > >